function []=Generate_Input_file_Load_and_Nodes(t,qq,qq_stat,name,Folder,nodes)

fw = fopen([Folder '\\Static_' num2str(name) '.inp'],'wt');

for n=1:length(nodes)
    if n >=2
        fprintf(fw,['\n']);
    end
    fprintf(fw,['*CLOAD']);
    fprintf(fw,['\n']);
    fprintf(fw,['Brua-1.' num2str(nodes(n)),',3,' num2str(qq_stat(n))]);  
end

fw = fopen([Folder '\\Nodes_' num2str(name) '.inp'],'wt');

for n=1:length(nodes)
    if n >=2
        fprintf(fw,['\n']);
    end
    fprintf(fw,['*CLOAD, AMPLITUDE=FH' num2str(n)]);
    fprintf(fw,['\n']);
    fprintf(fw,['Brua-1.' num2str(nodes(n)),',3,-1']);  
end

fclose(fw);

fw = fopen([Folder '\\Loads_' num2str(name) '.inp'],'wt');
for n=1:size(qq,2)
    fprintf(fw,['*************************************************************************************************************************' '\n']);
    fprintf(fw,['**                             Wind actions point ' num2str(n)  '\n']);
    fprintf(fw,['*************************************************************************************************************************'  '\n']);
    
    fprintf(fw,['*AMPLITUDE, DEFINITION=TABULAR, TIME=TOTAL TIME, NAME=FH' num2str(n) '\n']);
    for tt=1:size(qq,3)
        fprintf(fw,'%4.2f, \t\t',t(1,tt));        
        if tt/4==round(tt/4)
            fprintf(fw,'%4.4f \n',qq(1,n,tt));
        else
            fprintf(fw,'%4.4f, \t\t',qq(1,n,tt));            
        end
    end
    fprintf(fw, '\n');
end
fclose(fw);