%% Plot of wind velocity
clear all
close all
clc

% data incl the storm PER
dataPlace = 'C:\Users\Jorgen\Documents\Skole\Fall 11\Prosjekt\Matlab\Tidsserier\dec2006_sep2007\';

TabelsAll = dir(dataPlace);
[dataFile] = TabelsAll(60).name;

[a1,a2]=catman_read([dataPlace dataFile]);
A=a2(71).data;% Wind H
t=0:0.02:(length(A)-1)*0.02;

% Data from simulations
folder = 'C:\Users\Jorgen\Dropbox\Masteroppgave\Matlab\Simulations\0.25\';
% name = ['z1_C_v33.2_mesh5';'z2_C_v33.2_mesh5';'z3_C_v33.2_mesh5';'z4_C_v33.2_mesh5';...
%     'z1_D_v33.2_mesh5';'z1_B_v33.2_mesh5';'z1_A_v33.2_mesh5'];
name = 'z4_c_v33.2_mesh5';
    
% % Loading data from wind velocity simulation
% number_sim = size(name,1);
% V_sim = zeros(2400,number_sim);
% for i = 1:number_sim
%     load([num2str(folder) num2str(name(i,:)) '.mat'])
%     V_sim(:,i) = mean_speed(60)+Y_speed(:,60);
%     t_abaqus = t_scale;
% end

load([num2str(folder) num2str(name) '.mat'])
V_sim = mean_speed(60)+Y_speed(:,60);

% Plotting result
figure('Name','Plot of wind velocity interval 58')
subplot(3,1,1)
    plot(t,A)
    grid
    title('From measurements')
    xlabel('Time [sec]')
    ylabel('Wind velocity [m/s]')
    axis([0 600 10 35])
subplot(3,1,2)
    plot(t_scale,V_sim)
    grid
    title('From simulation')
    xlabel('Time [sec]')
    ylabel('Wind velocity [m/s]')
    axis([0 600 10 35])
subplot(3,1,3)
    plot(t_scale,V_sim)
    grid
    title('From simulation, different axes')
    xlabel('Time [sec]')
    ylabel('Wind velocity [m/s]')